ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "88fff367-f43e-400e-ad15-e7732762442c"
    Код: "000986606"
    UIDСценария: "c1a9accb-2e28-4dd0-9d07-48fa3ddde97f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка функциональных опций приложения Поиск и проверка контрагентов БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Поиск и проверка контрагентов "
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

